seo:
  title: GitLab announces $4M series A funding from Khosla Ventures
  description: >-
    Today we are proud to announce our $4 million Series A funding from Khosla
    Ventures.
  ogTitle: GitLab announces $4M series A funding from Khosla Ventures
  ogDescription: >-
    Today we are proud to announce our $4 million Series A funding from Khosla
    Ventures.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-funded.jpeg
  ogUrl: >-
    https://about.gitlab.com/blog/gitlab-announces-4m-series-a-funding-from-khosla-ventures
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: >-
    https://about.gitlab.com/blog/gitlab-announces-4m-series-a-funding-from-khosla-ventures
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab announces $4M series A funding from Khosla Ventures",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2015-09-17",
          }

content:
  title: GitLab announces $4M series A funding from Khosla Ventures
  description: >-
    Today we are proud to announce our $4 million Series A funding from Khosla
    Ventures.
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlab-funded.jpeg
  date: '2015-09-17'
  body: >


    Today we are proud to announce our $4 million Series A funding from Khosla
    Ventures.

    This follows our [seed round in
    July](/blog/2015/07/09/1-5m-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations/).


    GitLab will leverage the new funding to accelerate growth and scale its
    global

    operations including development, marketing, and sales. Additionally, GitLab

    announced the upcoming release of GitLab 8.0, which is scheduled for release
    on

    September 22.  GitLab 8.0 will include 50 percent less disk usage, faster

    merging, Continuous Integration (CI) built into GitLab itself, improved

    interface and navigation, and "Reply by email" functionality that allows
    users

    to quickly comment on an issue or merge request from their mobile devices.


    ![Activity
    View](https://about.gitlab.com/images/screenshots_8.0/activity_view.png)


    More than 100,000 companies and organizations currently use GitLab
    on-premises

    including NASA, CERN, Alibaba, SpaceX, O’Reilly, IBM, and Expedia. These

    organizations and many individual contributors hack on, contribute to, and
    help

    GitLab become better every single day.


    It is our goal to become the default solution for anyone building software
    and

    working together. The excitement and passion of our community has convinced
    us

    that open-source is the way forward. We want to accelerate our growth and
    expand

    operations so we can reach more people and build an even better GitLab.


    <!--more-->


    ## GitLab, an Open-Source Company


    Our three product offerings — a free, open source Community Edition, a free
    SaaS

    GitLab.com version, and our Enterprise version – provide accessibility, full

    transparency, and stand as a serious challenger to other Git platforms.
    GitLab

    features include:

      - Zero-touch installation and upgrades
      - GitHub, Bitbucket, Google Code, Gitorious importers
      - Two-factor authentication
      - SAML and Kerberos authentication
      - Merge request approvers
      - Audit logging

    ![Milestones](https://about.gitlab.com/images/screenshots_8.0/milestones.png)


    With this new round of funding, we hope to provide more features, support,
    and expand to more companies and

    organizations as the most popular and most trusted open source code
    collaboration platform.


    After our Y Combinator experience and successful seed round funding, we knew
    we wanted to go above and beyond what we

    had done so far and make GitLab bigger and better for everyone, which is why
    we are working

    with some amazing investors.


    Vinod Khosla, founder and partner of Khosla Ventures said this about us:


    > “Investing in GitLab was an obvious choice. Open source solutions are the
    future,

    and GitLab is leading the way as the most popular open source code
    collaboration platform

    on the market.”


    > “GitLab’s reach in over 100K organizations validates that there is a very
    large market

    demand for a more open solution that enables engineers to create, review,
    collaborate, and

    accelerate the iterative process by deploying code that brings products to
    market faster.”


    We're all very excited with this opportunity our investors have given us.

    It means we can accelerate growth and scale our US operations, which

    includes the recent opening of a new Experience Center in San Francisco
    (don't worry,

    we're [still remote](/blog/2015/04/08/the-remote-manifesto/)!).


    Sytse "Sid" Sijbrandij, our CEO said:


    > “GitLab differentiates itself from other collaborative Git platforms
    because

    > we are open source - [and always have
    been](/blog/2014/10/08/letter-from-shareholders/).

    > Open source helps users to reach their goals faster with the transparency
    and

    > control they expect from their tools.”


    > “Our users choose GitLab because they can run it on their own servers, the

    > source code is open and adaptable, and organizations can build on top of

    > GitLab. We also have a loyal, vocal community of more than 800
    contributors

    > whose constant improvements help us roll out new features faster than
    anyone

    > else on the market.”


    ![Project](https://about.gitlab.com/images/screenshots_8.0/project.png)


    ## Thank you for believing in us


    We'd like to thank our amazing community that has contributed major
    features,

    bug fixes, documentation updates and more than we can ever return. We owe

    GitLab's existence to your enthusiasm, drive, and hard work. Without our
    contributors'

    belief in open source software, GitLab would be nowhere near where it is
    today.


    Thank you to our team that has been working hard every single day and feels
    more

    like a highly distributed, international family than a company.  We
    especially

    thank the [core team](/community/core-team/) members that are not paid

    by GitLab Inc: Robert Schilling, Hannes Rosenögger, Achilleas Pipinellis,
    Stan

    Hu, James Newton and Jeroen van Baarsen.


    _Want to help GitLab grow? [We're looking for people to work with
    us!](/jobs/)_
  category: Company
config:
  slug: gitlab-announces-4m-series-a-funding-from-khosla-ventures
  featured: false
  template: BlogPost
